#quickIcons *,
#quickIcons *::before,
#quickIcons *::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.quick-icons_wrap {
  position: fixed;
  right: 15px;
  bottom: 5px;
  z-index: 899;
}

.quick-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 64px;
  height: 64px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #1e2021;
  margin: 10px 0;
  text-decoration: none;
  position: relative;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-transition: all 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: all 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: all 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  border: 0;
  cursor: pointer;
}

.quick-icon:disabled {
  cursor: not-allowed;
  /* pointer-events: none; */
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: #1e2021 !important;
}

.quick-icon:disabled img {
  opacity: 0.3;
}

.quick-icon__info {
  display: none;
}

.quick-icon:disabled .quick-icon__info {
  position: absolute;
  right: 100%;
  width: 68vw;
  top: 0;
  margin-right: 10px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  margin-left: 15px;
  visibility: hidden;
}

.quick-icon:hover .quick-icon__info {
  opacity: 1;
  overflow: visible;
  visibility: visible;
}

.quick-icon .quick-icon__info:hover {
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
}

.quick-icon__info span {
  background-color: #fff;
  border: 1px solid #eee;
  color: #000;
  -webkit-box-shadow: 0 2px 5px rgb(0 0 0 / 8%);
  box-shadow: 0 2px 5px rgb(0 0 0 / 8%);
  padding: 12px;
  display: block;
  font-size: 14px;
  max-width: 600px;
}

.quick-icon:hover,
.quick-icon.active {
  background-color: #797b7c;
  border: 0;
}

.quick-icon img {
  max-width: 64px;
}

.quick-icons_mobile {
  display: none;
}

@media (max-width: 767px) {
  .quick-icons_mobile {
    display: block;
  }

  .quick-icons {
    opacity: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
  }

  .quick-icons.active {
    opacity: 1;
  }

  .quick-icons_toggle .quick-icon_minus {
    display: none;
  }

  .quick-icons_toggle.active .quick-icon_plus {
    display: none;
  }

  .quick-icons_toggle.active .quick-icon_minus {
    display: block;
  }
}

.quick-icons__modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1055;
  /* display: none; */
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
  visibility: hidden;
}

.quick-icons__modal p {
  margin-top: 0;
}

.quick-icons__modal.fade {
  opacity: 1;
  visibility: visible;
}

.quick-icons__modal::after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100vw;
  height: 100vh;
  background-color: #fff;
  opacity: 0.9;
}

.quick-icons__modal-body {
  position: relative;
  width: auto;
  margin: 15px;
  pointer-events: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: calc(100% - 1rem);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  -webkit-transform: translate(0, -50px);
  -ms-transform: translate(0, -50px);
  transform: translate(0, -50px);
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  z-index: 9999;
  max-width: 640px;
}

@media (min-width: 641px) {
  .quick-icons__modal-body {

    margin: 1.75rem auto;
    height: calc(100% - 3.5rem);
    min-height: calc(100% - 3.5rem);
  }
}

.quick-icons__inner-modal {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  outline: 0;
  -webkit-box-shadow: 0 2px 10px rgb(0 0 0 / 15%);
  box-shadow: 0 2px 10px rgb(0 0 0 / 15%);
  padding: 30px;
  color: #333;
  font-size: 16px;
}

.quick-icons__modal-head {
  padding-right: 42px;
}

.quick-icons__modal_title {
  margin: 0 0 20px;
  font-size: 24px;
  font-weight: bold;
  color: #333;
}

.quick-icons__modal_info {
  font-size: 16px;
  margin-bottom: 25px;
  margin-top: 0;
}

.quick-icons__modal_list {
  margin: 0;
  padding: 0;
  margin-top: 0;
}

.quick-icons__modal_list li {
  color: #175da9;
  list-style-type: none;
  margin: 15px 0;
  font-size: 16px;
  text-decoration: underline;
  -webkit-text-decoration-style: dashed;
  text-decoration-style: dashed;
  text-decoration-thickness: 1px;
  position: relative;
  padding-left: 34px;
}

.quick-icons__modal_list li:first-child {
  margin-top: 0;
}

.quick-icons__modal_list li:last-child {
  margin-bottom: 0;
}

.quick-icons__modal_list li:hover {
  opacity: 0.8;
}

.quick-icons__modal_list li a {
  color: inherit;
}
.quick-icons__modal_list li::before {
  content: "";
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAANCAIAAADE7sJwAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyNpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDYuMC1jMDAyIDc5LjE2NDQ2MCwgMjAyMC8wNS8xMi0xNjowNDoxNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIDIxLjIgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjQxQURCOUIyMTNDOTExRUM4QTA3OTYxMzA0MjZERjIzIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjQxQURCOUIzMTNDOTExRUM4QTA3OTYxMzA0MjZERjIzIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NDFBREI5QjAxM0M5MTFFQzhBMDc5NjEzMDQyNkRGMjMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NDFBREI5QjExM0M5MTFFQzhBMDc5NjEzMDQyNkRGMjMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6bCIL7AAAA8ElEQVR42mL4Twi8+vA9uH3/7Wef0MSZGAiB9Kknjlx7BdR878VnZHHCOptjDAR52F5++BHcfuD+yy8k6NSWE1hVZs/Pzfb8PcjZD199IVYnEOgqCK4qs+PjYn327ntQ+4FHr78CBRnrl11gIA5cfvD+6PVXQIasCPf6KgdG8diVDKQDW21xxqlbbxCp+sL9d5tOPobaWe3ICIwZYrRdvP8utPPgp2+/ZYS51lc5yopyMxHpw7CuQ0BtUkJcaysdgNqICturjz6EdR38+PWXpCAnUJu8GA+xsVK75ML7L7/EBTiA2hTFeRASZKdbgAADAPgDyKSuAIE0AAAAAElFTkSuQmCC") no-repeat;
  position: absolute;
  left: 0;
  top: 3px;
  width: 19px;
  height: 13px;
  background-size: cover;
}

.quick-icons__inner-modal .icon-close {
  position: absolute;
  right: 30px;
  top: 30px;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  border: 0;
  background-color: #9a9a9a;
  color: #fff;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyNpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDYuMC1jMDAyIDc5LjE2NDQ2MCwgMjAyMC8wNS8xMi0xNjowNDoxNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIDIxLjIgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkRBQTlBOEQ2MTNDQTExRUNBMUMxOEI1QzVFN0E5QURGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkRBQTlBOEQ3MTNDQTExRUNBMUMxOEI1QzVFN0E5QURGIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6REFBOUE4RDQxM0NBMTFFQ0ExQzE4QjVDNUU3QTlBREYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6REFBOUE4RDUxM0NBMTFFQ0ExQzE4QjVDNUU3QTlBREYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7m7N7wAAAAuUlEQVR42ozSwQnCMBTG8R5UBBdoJxM9VGqhPTmRztHqAN4UQS+C4AAu4Enj/2EDMSZNCj9oXvqRNC+JUuqEHEmkMTbyUuOFeURohB2uulDiHQgPscUNmTlR9qwsoaYLpVKzPygcYXOlVNddWyq6bU8xcIV8QbHAA3sc7FBfUFzU96ld877Ta3HECk/MQsG/0/O1ym5u4zoILO2wGWp1cz3//BOWwsS8EYErp7edy2CNc0RIq3D/CDAAkxd1iGNndJ4AAAAASUVORK5CYII=);
  background-position: center;
  background-repeat: no-repeat;
}

.quick-icons__inner-modal .icon-close img {
  display: none;
}

.quick-icons__inner-modal .icon-close:hover {
  background-color: #333;
}


.input-box {
  margin-bottom: 14px;
  position: relative;
  font-size: 14px;
}

.input-label {
  margin-bottom: .5rem;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 10px;
  color: #9a9a9a;
  -webkit-transition: all 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: all 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: all 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  font-weight: normal;
  z-index: 0;
}

label.input-label.active {
  font-size: 11px;
  top: -4px;
}

.label-required {
  color: red;
}

.input-control {
  display: block;
  width: 100%;
  padding: 10px 0 3px;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: transparent;
  background-clip: padding-box;
  border: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-bottom: 1px solid #9a9a9a;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-size: 14px;
  position: relative;
}

.quick-icons__chat-box .btn-submit {
  display: inline-block;
  font-weight: 400;
  line-height: normal;
  color: #fff;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: #9a9a9a;
  border: 1px solid transparent;
  padding: 13px 30px;
  margin-bottom: 15px;
  margin-top: 15px;
  -webkit-box-shadow: 0 2px 10px rgb(0 0 0 / 15%);
  box-shadow: 0 2px 10px rgb(0 0 0 / 15%);
  font-size: 18px;
}

.quick-icons__chat-box .btn-submit:hover {
  background-color: #175da9;
}

.form-notes {
  font-size: 14px;
}

.form-notes>*:last-child {
  margin-bottom: 0;
}